%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

Summary:	GNOME User Documentation
Name:		gnome-user-docs
Version:        44.1
Release:	%mkrel 1
License:	CC-BY-SA
Group:		Documentation
Url:		https://www.gnome.org/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildArch:	noarch
BuildRequires:	pkgconfig
BuildRequires:	itstool
BuildRequires:	libxml2-utils

%description
This package contains end-user documentation for the GNOME desktop
environment.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install

%find_lang gnome-help --with-gnome --all-name

%files -f gnome-help.lang
%doc NEWS README.md


%changelog
* Mon Apr 24 2023 neoclust <neoclust> 44.1-1.mga9
+ Revision: 1954653
- New version 44.1

* Sat Apr 22 2023 tmb <tmb> 44.0-1.mga9
+ Revision: 1954039
- update to 44.0

* Tue Sep 20 2022 tv <tv> 43.0-1.mga9
+ Revision: 1890887
- Update to 43.0

* Wed Mar 23 2022 umeabot <umeabot> 42.0-2.mga9
+ Revision: 1821000
- Mageia 9 Mass Rebuild

* Sat Mar 19 2022 tv <tv> 42.0-1.mga9
+ Revision: 1801526
- Update to 42.0

* Sat Mar 19 2022 ovitters <ovitters> 41.5-1.mga9
+ Revision: 1800439
- new version 41.5
- new version 41.2

* Mon Jan 10 2022 tv <tv> 41.1-1.mga9
+ Revision: 1767601
- 41.1

* Sun Sep 19 2021 ovitters <ovitters> 40.5-1.mga9
+ Revision: 1745886
- new version 40.5

* Sat Aug 14 2021 ovitters <ovitters> 40.4-1.mga9
+ Revision: 1741359
- new version 40.4

* Fri Jul 09 2021 ovitters <ovitters> 40.3-1.mga9
+ Revision: 1735482
- new version 40.3

* Wed May 05 2021 ovitters <ovitters> 40.1-1.mga9
+ Revision: 1721516
- new version 40.1

* Wed Mar 24 2021 ovitters <ovitters> 40.0-1.mga9
+ Revision: 1709140
- new version 40.0

* Sat Mar 20 2021 ovitters <ovitters> 3.38.5-1.mga9
+ Revision: 1706091
- new version 3.38.5

* Sat Nov 21 2020 ovitters <ovitters> 3.38.2-1.mga8
+ Revision: 1648295
- new version 3.38.2

* Sun Oct 04 2020 ovitters <ovitters> 3.38.1-1.mga8
+ Revision: 1632130
- new version 3.38.1

* Sun Sep 13 2020 ovitters <ovitters> 3.38.0-1.mga8
+ Revision: 1625444
- new version 3.38.0

* Mon Sep 07 2020 tv <tv> 3.37.92-1.mga8
+ Revision: 1623081
- 3.37.92

* Sun Sep 06 2020 ovitters <ovitters> 3.36.6-1.mga8
+ Revision: 1622821
- new version 3.36.6

* Sun Apr 26 2020 ovitters <ovitters> 3.36.2-1.mga8
+ Revision: 1572171
- new version 3.36.2
+ danf <danf>
- Switch URLs from http: to https:

* Sat Mar 28 2020 ovitters <ovitters> 3.36.1-1.mga8
+ Revision: 1562015
- new version 3.36.1

* Thu Mar 12 2020 ovitters <ovitters> 3.36.0-1.mga8
+ Revision: 1555648
- new version 3.36.0

* Mon Mar 02 2020 tv <tv> 3.35.92-1.mga8
+ Revision: 1552957
- 3.35.92

* Mon Feb 17 2020 umeabot <umeabot> 3.34.1-2.mga8
+ Revision: 1537251
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Mon Oct 28 2019 ovitters <ovitters> 3.34.1-1.mga8
+ Revision: 1456330
- new version 3.34.1

* Tue Sep 10 2019 ovitters <ovitters> 3.34.0-1.mga8
+ Revision: 1439142
- new version 3.34.0

* Tue Aug 06 2019 tv <tv> 3.33.90-1.mga8
+ Revision: 1427643
- new release

* Thu Jul 18 2019 ovitters <ovitters> 3.32.3-1.mga8
+ Revision: 1422598
- new version 3.32.3

* Wed May 08 2019 tmb <tmb> 3.32.2-1.mga7
+ Revision: 1396784
- update to 3.32.2

* Mon Apr 08 2019 ovitters <ovitters> 3.32.1-1.mga7
+ Revision: 1386904
- new version 3.32.1

* Mon Mar 11 2019 ovitters <ovitters> 3.32.0-1.mga7
+ Revision: 1374261
- new version 3.32.0

* Thu Mar 07 2019 ovitters <ovitters> 3.31.91-1.mga7
+ Revision: 1372440
- new version 3.31.91

* Sun Oct 28 2018 ovitters <ovitters> 3.30.2-1.mga7
+ Revision: 1326459
- new version 3.30.2

* Mon Sep 24 2018 ovitters <ovitters> 3.30.1-1.mga7
+ Revision: 1303227
- new version 3.30.1

* Thu Sep 20 2018 umeabot <umeabot> 3.30.0-2.mga7
+ Revision: 1278472
- Mageia 7 Mass Rebuild

* Wed Sep 05 2018 daviddavid <daviddavid> 3.30.0-1.mga7
+ Revision: 1257320
- new version: 3.30.0

* Tue May 08 2018 ovitters <ovitters> 3.28.2-1.mga7
+ Revision: 1227745
- new version 3.28.2
- new version 3.28.1

* Wed Mar 14 2018 tv <tv> 3.28.0-1.mga7
+ Revision: 1209454
- new release

* Tue Dec 05 2017 ovitters <ovitters> 3.26.2.1-1.mga7
+ Revision: 1181403
- new version 3.26.2.1

* Tue Oct 31 2017 ovitters <ovitters> 3.26.2-1.mga7
+ Revision: 1175238
- new version 3.26.2

* Wed Oct 18 2017 ovitters <ovitters> 3.26.1.1-1.mga7
+ Revision: 1172617
- new version 3.26.1.1

* Mon Oct 02 2017 ovitters <ovitters> 3.26.1-1.mga7
+ Revision: 1163752
- new version 3.26.1

* Wed Sep 27 2017 ovitters <ovitters> 3.26.0.1-1.mga7
+ Revision: 1160631
- new version 3.26.0.1

* Tue Sep 12 2017 ovitters <ovitters> 3.26.0-1.mga7
+ Revision: 1153158
- new version 3.26.0

* Wed Aug 23 2017 ovitters <ovitters> 3.25.90-1.mga7
+ Revision: 1143602
- new version 3.25.90

* Tue May 09 2017 ovitters <ovitters> 3.24.2-1.mga6
+ Revision: 1099738
- new version 3.24.2

* Tue Apr 11 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1096394
- new version 3.24.0

* Wed Sep 21 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1054900
- new version 3.22.0

* Mon May 09 2016 ovitters <ovitters> 3.20.2-1.mga6
+ Revision: 1011796
- new version 3.20.2

* Mon Apr 11 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1000431
- new version 3.20.1

* Tue Mar 22 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993846
- new version 3.20.0

* Sat Feb 20 2016 umeabot <umeabot> 3.18.1-2.mga6
+ Revision: 971241
- Mageia 6 Mass Rebuild

* Tue Oct 13 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 890239
- new version 3.18.1

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882855
- new release

* Sun Jun 21 2015 ovitters <ovitters> 3.16.1-1.mga6
+ Revision: 838475
- new version 3.16.1

* Tue Nov 11 2014 ovitters <ovitters> 3.14.2-1.mga5
+ Revision: 796311
- new version 3.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 748684
- Second Mageia 5 Mass Rebuild

* Tue Oct 14 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738541
- new version 3.14.1

* Mon Sep 29 2014 wally <wally> 3.14.0-1.mga5
+ Revision: 731687
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.92-2.mga5
+ Revision: 679785
- Mageia 5 Mass Rebuild

* Tue Sep 16 2014 ovitters <ovitters> 3.13.92-1.mga5
+ Revision: 676961
- new version 3.13.92

* Tue Sep 02 2014 ovitters <ovitters> 3.13.91-1.mga5
+ Revision: 670824
- new version 3.13.91

* Wed Jul 23 2014 dams <dams> 3.13.4-1.mga5
+ Revision: 655777
- new version 3.13.4

* Wed Jun 25 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 639530
- new version 3.12.2

* Tue Apr 15 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 615161
- new version 3.12.1

* Tue Mar 25 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 608209
- new version 3.12.0

* Tue Mar 18 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 604641
- new version 3.11.92

* Wed Mar 05 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 600239
- new version 3.11.91

* Fri Feb 21 2014 ovitters <ovitters> 3.10.3-1.mga5
+ Revision: 595251
- new version 3.10.3

* Tue Nov 12 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550668
- new version 3.10.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 545153
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 500862
- new version 3.10.1

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 485353
- new version 3.10.0

* Tue Sep 17 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 480877
- new version 3.9.92

* Tue Aug 20 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 468324
- new version 3.9.90

* Fri Jun 14 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 443050
- new version 3.8.2

* Fri May 24 2013 dams <dams> 3.8.1-1.mga4
+ Revision: 426389
- new version 3.8.1

* Sat Jan 12 2013 umeabot <umeabot> 3.6.2-2.mga3
+ Revision: 352242
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317367
- new version 3.6.2

* Wed Oct 17 2012 ovitters <ovitters> 3.6.1-2.mga3
+ Revision: 307474
- update group
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297272
- new version 3.6.0

* Tue Sep 18 2012 fwang <fwang> 3.5.92-1.mga3
+ Revision: 295809
- update file list
- new version 3.5.92

* Wed May 30 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 251856
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231116
- new version 3.4.1

* Tue Mar 27 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 227037
- new version 3.4.0

* Thu Feb 23 2012 ovitters <ovitters> 3.3.1-1.mga2
+ Revision: 213508
- new version

* Wed Nov 16 2011 wally <wally> 3.2.2-1.mga2
+ Revision: 168105
- new version 3.2.2

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155853
- new version 3.2.1

* Wed Sep 28 2011 ovitters <ovitters> 3.2.0.1-1.mga2
+ Revision: 149890
- new version 3.2.0.1
- clean up spec file
- standard make again

* Wed Sep 28 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 149700
- fix gl translation
- build with verbose
- new version 3.2.0

* Mon Sep 19 2011 fwang <fwang> 3.1.1-2.mga2
+ Revision: 145268
- build with latest find_lang

* Wed Sep 07 2011 fwang <fwang> 3.1.1-1.mga2
+ Revision: 140497
- install into gnome dir
- add br
- new version 3.1.1
+ tv <tv>
- fix source URL

* Sat Jul 02 2011 wally <wally> 3.0.4-1.mga2
+ Revision: 117482
- new version 3.0.4
- drop old obsoletes and provides
- clean .spec a bit

* Fri Jan 21 2011 blino <blino> 2.32.0-1.mga1
+ Revision: 27586
- imported package gnome-user-docs


* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581810
- update to new version 2.32.0

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539200
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528914
- update to new version 2.30.0

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.2-1mdv2010.1
+ Revision: 502758
- update to new version 2.29.2

* Tue Jan 26 2010 Götz Waschk <waschk@mandriva.org> 2.29.1-1mdv2010.1
+ Revision: 496508
- update to new version 2.29.1

* Wed Dec 16 2009 Götz Waschk <waschk@mandriva.org> 2.28.2-1mdv2010.1
+ Revision: 479221
- update to new version 2.28.2

* Sat Nov 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.1-1mdv2010.1
+ Revision: 467784
- update to new version 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446805
- update to new version 2.28.0

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 437485
- update to new version 2.27.2

* Mon Aug 31 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-2mdv2010.0
+ Revision: 422811
- update to new version 2.27.1

* Tue May 19 2009 Götz Waschk <waschk@mandriva.org> 2.26.2-1mdv2010.0
+ Revision: 377448
- update to new version 2.26.2

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 367223
- update to new version 2.26.1

* Tue Mar 31 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-2mdv2009.1
+ Revision: 363012
- fix devel file list

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 356169
- update to new version 2.26.0

* Tue Mar 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 347637
- update to new version 2.25.1

* Sat Jan 10 2009 Götz Waschk <waschk@mandriva.org> 2.24.2-1mdv2009.1
+ Revision: 327960
- update to new version 2.24.2

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 315810
- update to new version 2.24.1

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286844
- new version
- update license

* Wed Aug 06 2008 Thierry Vignaud <tv@mandriva.org> 2.22.1-2mdv2009.0
+ Revision: 264593
- rebuild early 2009.0 package (before pixel changes)

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 211725
- new version

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183640
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sat Oct 13 2007 Götz Waschk <waschk@mandriva.org> 2.20.1-1mdv2008.1
+ Revision: 97938
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 89352
- new version

* Mon Jul 02 2007 Götz Waschk <waschk@mandriva.org> 2.18.2-1mdv2008.0
+ Revision: 47181
- new version

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 2.18.1-1mdv2008.0
+ Revision: 13858
- new version


* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142093
- new version
- Import gnome-user-docs

  + Thierry Vignaud <tvignaud@mandriva.com>
    - no need to package big ChangeLog when NEWS is already there

* Fri Oct 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.1-1mdv2007.0
- New version 2.16.1

* Wed Sep 06 2006 Götz Waschk <waschk@mandriva.org> 2.16.0-1mdv2007.0
- New release 2.16.0

* Thu Aug 10 2006 Götz Waschk <waschk@mandriva.org> 2.15.1-1mdv2007.0
- New release 2.15.1

* Fri Apr 21 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-4mdk
- fix buildrequires

* Thu Apr 20 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-3mdk
- fix buildrequires

* Thu Apr 20 2006 Götz Waschk <waschk@mandriva.org> 2.14.2-2mdk
- add missing buildrequires

* Thu Apr 20 2006 Frederic Crozat <fcrozat@mandriva.com> 2.14.2-1mdk
- Release 2.14.2

* Mon Jan 16 2006 Frederic Crozat <fcrozat@mandriva.com> 2.8.1-2mdk
- use mkrel
- fix prereq

* Wed Oct 20 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.8.1-1mdk
- New release 2.8.1

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 2.6.0.1-1mdk
- Release 2.6.0 (with Götz help)
- fix installation
- add NEWS

